Subject: My mistake

From: YONG HUANG <[email-masked]>
Date: Sat, 10 May 1997 11:53:13 -0500 (CDT)

I apologize for my mistake due to my stupidity regarding to the NaCl question.
I came up with the question when I saw a gas-phase equation in a book (maybe 
Dewar's PMO Theory book or some other book): Na+HCl->NaCl+H(sup)+. Obviously 
this is an abbreviation for the reaction where an electron is omitted on the 
right side. I was puzzled by the rule which is often strictly followed in mass
spectrometry that a radical is written as "X(sup)." and a radical cation as
"X(sup)+.". OK. A Na atom is a radical. How come I didn't think of this? Thanks
for enlightenment and for the curtain of the Internet.

Yong

Hi, I'm a student, not a doctor yet.